@charset "utf-8";
/* CSS Document */

body 		 		{
		background: #000 ;
		font-family: Arial, Helvetica, sans-serif ;
		font-size: 0.7em ;
		color: #FFF ;
		margin: 0 ; /* marge defaut off */
	 		 		}
h1   		 		{
		text-transform: uppercase ;
		margin: 15px 0px 15px 30px ;
		font-family: 'Open Sans', sans-serif ;
		font-weight: 300 ;
     		 		}
h2,h3				{
		font-family: 'Open Sans', sans-serif ;
		font-weight: 300 ;
		border-bottom: 1px dashed #fff ;
					}
a	 		 		{
		color: #0c88c2 ;
		text-decoration: none ; /*soulignement liens off*/
     		 		}
#phone		 		{
		font-family: 'Open Sans', sans-serif ;
		font-weight: 300 ;
		font-size: 1.2em ;
		color: #717171 ;
		text-transform: uppercase ;
		float: right ;
      		 		}
#phone a     		{
		color: #FFF ;
		font-size: 1.8em ;
		margin-left: 15px ;
					}
#slogan p			{
		margin:0 ;
					}
#slogan	 		    {
		font-family: 'Open Sans', sans-serif ;
		font-weight: 300 ;
		font-size: 2em ;
		text-align: right ;
		height: 416px;
			 		}
#slogan strong 		{
		color: #0c88c2 ;
					}
.button 			{
		background: #0c88c2 ;
		color: #FFF ;
		padding: 15px ;
		line-height: 40px ;
		margin: 15px ;
		display: block ;
		border-radius: 10px ;
		float: left;
			
					}
			/*Menu du site*/
#navigation  		{
		padding: 0 ;
		margin: 0 ;
		font-variant: small-caps ;
		font-size: 0.8em ;
					}
#navigation li 		{
		display: inline-block ; /*Liste horizontale*/
		margin: 0 0 0 20px ;
					}
#navigation li:first-child a {color:#6d09ef;}
#navigation li a 	{
		padding: 5px ;
		color: #FFF ;
					}
#navigation a:visited {
		background: pink ;
					}
#navigation a:hover {
		background: #0c88c2 ;
					}
#navigation a:active{
		background: red ;
					}
					
	/*structure*/

#wrapper 			{
		margin:auto ;
		width:960px ;
					}

header				{
		background:url(images/slider3.jpg) ;
		height: 526px ;
					}
#top 				{
		background: rgba(0,0,0,0.5) ;
		height: 70px ;
					}
#logo				{
		float: left ;
					}
nav 				{
		background: rgba(0,0,0,0.5) ;
		line-height: 40px ;
					}
section				{
		background: #FFF ;
		color: #000 ;
		padding: 20px 10px 20px 10px ;
		overflow: hidden ;
		border-radius: 20px ;
		
					}
article				{
		width : 280px ;
		float: left ;
		margin-right: 30px ;
					}
footer				{
		padding: 20px 10px 20px 10px ;
		overflow: hidden ;
					}	
#last 				{
		width: 300px ;
		float: left ;	
					}
#friends			{
		width: 600px ;
		float: right ;
					}
#content			{
		width:900px ;
					}
#slogan p a.button 	{
		float:right ;
					}
.image				{
		margin: 10px;
		float: left 50% ;
					}